# BATNAV description file
[GameInfo]
Author = Ricardo Calixto Quesada
Description = A Battleship game
Homepage = http://batnav.sourceforge.net/
Name = batnav 
Version = @VERSION@

[LaunchInfo]
ExecutablePath = @prefix@/bin/gbnserver --ggz

[Protocol]
Engine = batnav
Version = 6

[TableOptions]
AllowLeave = 1
BotsAllowed = 0 1 2 3 4 5 6 7 8 9
PlayersAllowed = 2 3 4 5 6 7 8 9
